name: Redirect Node
description: 'Provides a Drupal Node type that redirects to an external URL with viewed directly.'
core_version_requirement: ^8 || ^9 || ^10
type: module
dependencies:
  - drupal:path

# Information added by Drupal.org packaging script on 2023-02-02
version: '8.x-1.3'
project: 'redirect_node'
datestamp: 1675300604
